[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=KchmViewer Portable (Legacy WinXP)
AppID=KchmViewerPortableLegacyWinXP
Publisher=George Yuanev & PortableApps.com
Homepage=https://portableapps.com/apps/office/kchmviewer-portable
;Donate=https://sourceforge.net/p/kchmviewer/donate/
Category=Office
Description=Windows help file (.chm) viewer
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=7.5.0.0
DisplayVersion=7.5

[Control]
Icons=1
Start=KchmViewerPortableLegacyWinXP.exe
BaseAppID=%BASELAUNCHERPATH%\App\KchmViewer\kchmviewer.exe

[Associations]
FileTypes=chm

[FileTypeIcons]
chm=app
